.top-menu-mobile{
	display: none;
}

@media screen and (max-width: 639px)  { 

	.et_fixed_nav #logo{
		margin-left: 10px;
	}

	.et_fixed_nav #main-header{
		position: absolute !important;
	}

	#main-header .container{
		padding: 0;
		margin: 0;
	}
	
	#top-menu-nav{
		display: none !important;
	}

	.g-bar-logo{
		display: none;
	}

	.menu-icon{
		position: absolute;
	    right: 30px;
	    top: 10px;
	    color: #5a291c;
	}

	.displayBlock{
		display: block !important;
	}

	.top-menu-mobile{
		display: none;
		position: absolute;
		top: 50px;
		left: 0;
		background: white;
		width: 100%;
		box-shadow: 0px 5px 3px rgba(0, 0, 0, .3);
	}

	.top-menu-mobile > ul > li{
		position: relative;
		line-height: 40px;
	}

	#top-menu-mobile > li > a{
		padding-left: 10px;
		font-weight: 700;
		text-transform: uppercase;
		color: #5a291c;
	}

	.page_item_has_children .icon-toggle{
		width: 20px;
		height: 20px;
		position: absolute;
		right: 0;
		top: 8px;
	}

	.top-menu-mobile > ul .children {
		display: none;
	}

	.current_page_item > a{
	}

	.children{
		margin-bottom: 20px;
	}

	.children li{
		margin: 0 25px;
		font-size: 14px;
		line-height: 28px;
		border-bottom: 1px solid #E0E0E0;
	}

	.children li a{
		color: #5a291c;
	}

	.children li a:hover{
		text-decoration: underline;
	}

}